## golang-github-muesli-goprogressbar 0.1+git20180221.8ba3888

=== debian/changelog ===
golang-github-muesli-goprogressbar (0.1+git20180221.8ba3888-2) unstable; urgency=low

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Bump debhelper from old 11 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Update standards version to 4.5.0, no changes needed.

  [ Thorsten Alteholz ]
  * upload source package
  * add myself to Uploaders:
  * debian/control: Bump debhelper from old 12 to 13.
  * debian/control: Update standards version to 4.5.1, no changes needed.

 -- Thorsten Alteholz <debian@alteholz.de>  Wed, 06 Jan 2021 18:10:52 +0000

golang-github-muesli-goprogressbar (0.1+git20180221.8ba3888-1) unstable; urgency=medium

  [ YashikaDharshini, Iswarya ]
  * Initial release (Closes: #926084)

 -- YashikaDharshini <yashika.dharshini@gmail.com>  Sun, 31 Mar 2019 15:22:52 +0530
