## golang-github-muesli-goprogressbar 0.2.0

=== debian/changelog ===
golang-github-muesli-goprogressbar (0.2.0-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Apply multi-arch hints. + golang-github-muesli-goprogressbar-dev: Add Multi-Arch: foreign.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Mon, 17 Oct 2022 14:57:45 +0100

golang-github-muesli-goprogressbar (0.2.0-1) unstable; urgency=medium

  * New upstream release.
  * according to ratt no entry in Built-Using: of other packages

 -- Thorsten Alteholz <debian@alteholz.de>  Wed, 05 Jan 2022 02:44:22 +0100
